.u-section-1 .u-sheet-1 {
  min-height: 4636px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 131px 827px 0 29px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 848px;
  margin: -53px 0 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 2500px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 17px;
}

.u-section-1 .u-text-2 {
  line-height: 1.4;
  margin: 0 0 0 13px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-decoration-line: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-decoration-line: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  text-decoration-line: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  text-decoration-line: underline !important;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 2500px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin-top: 0;
  line-height: 1.3;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  text-decoration-line: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  text-decoration-line: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  text-decoration-line: underline !important;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 93px;
    margin-right: 714px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 895px;
    margin-top: 21px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 4372px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 4372px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4140px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -191px;
    margin-right: 476px;
    margin-left: 46px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 438px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 210px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5482px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 56px;
    margin-right: 202px;
    margin-left: 28px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 5212px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 16px;
    margin-left: 32px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 5212px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6646px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -106px;
    margin-right: 76px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 177px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 3392px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 1px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 20px;
    margin-left: 28px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 2914px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 8177px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 29px;
    margin-right: 50px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 191px;
    margin-bottom: 10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 3977px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -169px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 3934px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }
}